Bug 815064 - busybox-1.22.1 is available
busybox-1.22.1 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: busybox (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denys Vlasenko
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 06:05 EDT by Upstream Release Monitoring
Modified: 2014-12-16 09:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-16 09:57:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-22 06:05:08 EDT
Latest upstream release: 1.20.0
Current version in Fedora Rawhide: 1.19.4
URL: http://www.busybox.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-03 17:45:45 EDT
Latest upstream release: 1.20.1
Current version in Fedora Rawhide: 1.19.4
URL: http://www.busybox.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-07-03 05:50:47 EDT
Latest upstream release: 1.20.2
Current version in Fedora Rawhide: 1.19.4
URL: http://www.busybox.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-01-22 13:24:52 EST
Latest upstream release: 1.21.0
Current version in Fedora Rawhide: 1.19.4
URL: http://www.busybox.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-07-04 10:00:32 EDT
Latest upstream release: 1.21.1
Current version/release in Fedora Rawhide: 1.19.4-10.fc20
URL: http://www.busybox.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Account closed by the user 2013-10-11 18:10:20 EDT
(In reply to Upstream Release Monitoring from comment #4)

> Latest upstream release: 1.21.1
> Current version/release in Fedora Rawhide: 1.19.4-10.fc20

1.19.4 was released one and a half year ago, and 1.21.x is stable.

Is there any reason to stick with 1.19 right now ?
Comment 6 Account closed by the user 2013-11-22 10:04:23 EST
ping!
Comment 7 Account closed by the user 2013-12-06 13:26:52 EST
(In reply to Upstream Release Monitoring from comment #4)

> Latest upstream release: 1.21.1
> Current version/release in Fedora Rawhide: 1.19.4-10.fc20

1.19 was released two years ago.

Are there any show-stopper bugs in 1.21?
Comment 8 Upstream Release Monitoring 2014-01-01 14:00:17 EST
Latest upstream release: 1.22.0
Current version/release in Fedora Rawhide: 1.19.4-11.fc20
URL: http://www.busybox.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-01-20 03:01:54 EST
Latest upstream release: 1.22.1
Current version/release in Fedora Rawhide: 1.19.4-11.fc20
URL: http://www.busybox.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Account closed by the user 2014-08-12 17:13:07 EDT
DEAD package.
Comment 11 Denys Vlasenko 2014-12-16 09:57:06 EST
Updated in rawhide.

Note You need to log in before you can comment on or make changes to this bug.